/*****************************************************************************
 * Copyright (c) 2013, 2017 CEA LIST.
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License 2.0
 * which accompanies this distribution, and is available at
 * https://www.eclipse.org/legal/epl-2.0/
 *
 * SPDX-License-Identifier: EPL-2.0
 *
 * Contributors:
 *   CEA LIST - Initial API and implementation
 *****************************************************************************/
package org.eclipse.papyrus.cdo.internal.core.exporter;

import org.eclipse.papyrus.cdo.core.exporter.IModelExporter;

/**
 * This is the ModelExporterFactory type. Enjoy.
 */
public class ModelExporterFactory implements IModelExporter.Factory {

	public ModelExporterFactory() {
		super();
	}

	@Override
	public IModelExporter create() {
		return new ModelExporter();
	}

}
